<?php

$location_city = array(
  '0' => 'None Selected',
  'akron' => 'Akron',
  'albany' => 'Albany',
  'albuquerque' => 'Albuquerque',
  'anchorage' => 'Anchorage',
  'annarbor' => 'Ann Arbor',
  'arlington' => 'Arlington',
  'asheville' => 'Asheville',
  'athens' => 'Athens',
  'atlanta' => 'Atlanta',
  'augusta' => 'Augusta',
  'austin' => 'Austin',
  'baltimore' => 'Baltimore',
  'bangalore' => 'Bangalore',
  'bangor' => 'Bangor',
  'barcelona' => 'Barcelona',
  'berkeley' => 'Berkeley',
  'birmingham' => 'Birmingham',
  'boise' => 'Boise',
  'boston' => 'Boston',
  'brisbane' => 'Brisbane',
  'burlington' => 'Burlington',
  'butare' => 'Butare',
  'charlotte' => 'Charlotte',
  'chattanooga' => 'Chattanooga',
  'chesterfield' => 'Chesterfield',
  'chengdu' => 'Chengdu',
  'chicago' => 'Chicago',
  'cleveland' => 'Cleveland',
  'columbia' => 'Columbia',
  'columbus' => 'Columbus',
  'cranford' => 'Cranford',
  'dammam' => 'Dammam',
  'dawsonville' => 'Dawsonville',
  'dayton' => 'Dayton',
  'denver' => 'Denver',
  'detroit' => 'Detroit',
  'edmonton' => 'Edmonton',
  'fresnoclovis' => 'Fresno & Clovis',
  'fortmyers' => 'Fort Myers',
  'fortwayne' => 'Fort Wayne',
  'fortworth' => 'Fort Worth',
  'glasglow' => 'Glasgow',
  'grandforks' => 'Grand Forks',
  'hampton' => 'Hampton',
  'harpswell' => 'Harpswell',
  'holyoke' => 'Holyoke',
  'honolulu' => 'Honolulu',
  'houston' => 'Houston',
  'indianapolis' => 'Indianapolis',
  'irvine' => 'Irvine',
  'jerseycity' => 'Jersey City',
  'kansascity' => 'Kansas City',
  'lafayette' => 'Lafayette',
  'lasvegas' => 'Las Vegas',
  'lexington' => 'Lexington',
  'lincoln' => 'Lincoln',
  'losangeles' => 'Los Angeles',
  'louisville' => 'Louisville',
  'ludwigshafenamrhein' => 'Ludwigshafen am Rhein',
  'macon' => 'Macon',
  'manchester' => 'Manchester',
  'melbourne' => 'Melbourne',
  'miami' => 'Miami',
  'minneapolis' => 'Minneapolis',
  'nashville' => 'Nashville',
  'newhaven' => 'New Haven',
  'neworleans' => 'New Orleans',
  'newyorkcity' => 'New York City',
  'newark' => 'Newark',
  'novamambone' => 'Nova Mambone',
  'oakland' => 'Oakland',
  'omaha' => 'Omaha',
  'orlando' => 'Orlando',
  'paloalto' => 'Palo Alto',
  'paris' => 'Paris',
  'philadelphia' => 'Philadelphia',
  'phoenix' => 'Phoenix',
  'pittsburgh' => 'Pittsburgh',
  'portland' => 'Portland',
  'raleigh' => 'Raleigh',
  'redoak' => 'Red Oak',
  'redding' => 'Redding',
  'reno' => 'Reno',
  'rochester' => 'Rochester',
  'rockville' => 'Rockville',
  'sacramento' => 'Sacramento',
  'sanantonio' => 'San Antonio',
  'sandiego' => 'San Diego',
  'saltlakecity' => 'Salt Lake City',
  'sanfrancisco' => 'San Francisco',
  'sanjuan' => 'San Juan',
  'sanjose' => 'San Jose',
  'savannah' => 'Savannah',
  'seattle' => 'Seattle',
  'stlouis' => 'St. Louis',
  'sommerville' => 'Sommerville',
  'southbend' => 'South Bend',
  'sydney' => 'Sydney',
  'tacloban' => 'Tacloban',
  'tampa' => 'Tampa',
  'toronto' => 'Toronto',
  'tulsa' => 'Tulsa',
  'venicebeach' => 'Venice Beach',
  'virginiabeach' => 'Virginia Beach',
  'washington' => 'Washington, DC',
  'whistler' => 'Whistler',
  'theinternet' => 'The Internet'
);

$location_state = array(
  '0' => 'N/A',
  'alabama' => 'Alabama',
  'alaska' => 'Alaska',
  'alberta' => 'Alberta',
  'arizona' => 'Arizona',
  'britishcolumbia' => 'British Columbia',
  'california' => 'California',
  'colorado' => 'Colorado',
  'connecticut' => 'Connecticut',
  'dc' => 'District of Columbia',
  'florida' => 'Florida',
  'georgia' => 'Georgia',
  'hawaii' => 'Hawaii',
  'idaho' => 'Idaho',
  'illinois' => 'Illinois',
  'indiana' => 'Indiana',
  'kentucky' => 'Kentucky',
  'louisiana' => 'Louisiana',
  'maine' => 'Maine',
  'maryland' => 'Maryland',
  'massachusetts' => 'Massachusetts',
  'michigan' => 'Michigan',
  'minnesota' => 'Minnesota',
  'missouri' => 'Missouri',
  'nebraska' => 'Nebraska',
  'nevada' => 'Nevada',
  'newhampshire' => 'New Hampshire',
  'newjersey' => 'New Jersey',
  'newmexico' => 'New Mexico',
  'newyork' => 'New York',
  'northcarolina' => 'North Carolina',
  'northdakota' => 'North Dakota',
  'ohio' => 'Ohio',
  'oklahoma' => 'Oklahoma',
  'oregon' => 'Oregon',
  'ontario' => 'Ontario',
  'pennsylvania' => 'Pennsylvania',
  'southcarolina' => 'South Carolina',
  'tennessee' => 'Tennessee',
  'texas' => 'Texas',
  'utah' => 'Utah',
  'oklahoma' => 'Oklahoma',
  'vermont' => 'Vermont',
  'virginia' => 'Virginia',
  'washington' => 'Washington',
  'wisconsin' => 'Wisconsin'
);

$location_country = array(
  '0' => 'None Selected',
  'usa' => 'USA',
  'australia' => 'Australia',
  'canada' => 'Canada',
  'china' => 'China',
  'france' => 'France',
  'germany' => 'Germany',
  'india' => 'India',
  'mozambique' => 'Mozambique',
  'philippines' => 'Philippines',
  'puertorico' => 'Puerto Rico',
  'rwanda' => 'Rwanda',
  'saudiarabia' => 'Saudi Arabia',
  'scotland' => 'Scotland',
  'spain' => 'Spain',
  'everywhere' => 'Everywhere'
);
